dev-php/
composer

Dependency Manager for PHP

https://github.com/composer/composer

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1.9.3, 1.10.1, 1.10.5, 1.10.6 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1.9.3, 1.10.1, 1.10.5, 1.10.6 ]
1.10.10 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
1.10.9 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
1.10.8 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
1.10.7 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
1.10.6 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
1.10.5 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 1.10.6
RedundantVersion slot(0) keywords are overshadowed by version: 1.10.6
1.10.1 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 1.10.5, 1.10.6
RedundantVersion slot(0) keywords are overshadowed by versions: 1.10.5, 1.10.6
1.9.3 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 1.10.1, 1.10.5, 1.10.6
RedundantVersion slot(0) keywords are overshadowed by versions: 1.10.1, 1.10.5, 1.10.6

Package Metadata

Changelog